Subject: Re: [Ecrit] PSAP Callback Informal Meeting, Tuesday, 17:10

From: Christer Holmberg <[email-masked]>
Date: Thu, 4 Aug 2011 12:41:55 +0200

Hi Mary,

It is sad that the meetings were held at the same time, but it was very difficult to find another time.

However, I think we had very good discussions, and made progress, at the informal meeting, which in my opinion at least from a 3GPP/IETF co-operation perspective is important.

Also, not "all" 3GPP people were at the informal meeting. I am aware of at least a couple of delegates who did participate in the RAI meeting :)

Regards,

Christer

________________________________
From: [email-masked] [[email-masked]] On Behalf Of Mary Barnes [[email-masked]]
Sent: Thursday, July 28, 2011 9:50 PM
To: Hannes Tschofenig
Cc: [email-masked] Org
Subject: Re: [Ecrit] PSAP Callback Informal Meeting, Tuesday, 17:10

And, it was a really bad idea to schedule this during the RAI area meeting.  In particular, since all the 3GPP people were at this meeting and not at the RAI area meeting. I would have thought that they had some feedback on how the process is working.

Mary.

On Thu, Jul 28, 2011 at 9:06 AM, Richard L. Barnes <[email-masked]<mailto:[email-masked]>> wrote:
> The following persons attended our informal gathering:
> - Christer Holmberg
> - Marc Linsner
> - Richard Barnes

For the record, I did not attend this meeting.  Not sure how I ended up on the list...

--Richard

_______________________________________________
Ecrit mailing list
https://www.ietf.org/mailman/listinfo/ecrit